[BCINITVALUES::browse]
CalcUnits=1
Spaltenanzahl=5
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 1; 0;  106; 0; 30; 0; 0; 0; 1; 1; 0;-1; 0;
Titel002=StructName
Default002=StructName
Spalte003=1002; 1; 0;   26; 3;  3; 0; 0; 0; 1; 1; 0;-1; 0;
Titel003=LfdNr
Default003=LfdNr
Spalte004=1003; 1; 0;  112; 0; 30; 0; 0; 0; 1; 1; 0;-1; 0;
Titel004=FieldName
Default004=FieldName
Spalte005=1004; 1; 0;   93; 0; 50; 0; 0; 0; 1; 1; 0;-1; 0;
Titel005=InitValue
Default005=InitValue
